Source: dasscm
Section: unknown
Priority: extra
Maintainer: Sebastian Lederer <sebastian.lederer@dass-it.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dasscm
Architecture: any
Depends: subversion, perl, libterm-readkey-perl
Description: dass configuration management tool
 tools for handling configuration files with subversion
